body {
	color: #0E0E0E;
}
label:not(.control-label):not(.radio-inline):not(.checkbox-inline):not(.radio):not(.checkbox) {
	color: #333;
	width: 100%;
}
.visible {
	display: block !important;
}
.container-fluid{
	width: 100%;
}

#top {
	min-height: 30px;
	border-bottom: 1px solid #e5e5e5;
	
	background: #FFF;
	/*background: #268bb9;
	background-image: radial-gradient(circle farthest-corner at center center , #268bb9 0%, #14729c 50%, #0d5b7e 75%, #07435e 100%);
	background-image: -webkit-radial-gradient(circle farthest-corner at center center , #444444 0%, #212121 50%, #0f0f0f 75%, #020202 100%);
	background-image: -moz-radial-gradient(circle farthest-corner at center center , #444444 0%, #212121 50%, #0f0f0f 75%, #020202 100%);
	background-image: -ms-radial-gradient(circle farthest-corner at center center , #444444 0%, #212121 50%, #0f0f0f 75%, #020202 100%);
	background-image: -o-radial-gradient(circle farthest-corner at center center , #444444 0%, #212121 50%, #0f0f0f 75%, #020202 100%);
	
	
	-webkit-box-shadow: 0 1px 5px #000000 inset;
	-moz-box-shadow: 0 1px 5px #000000 inset;
	-ms-box-shadow: 0 1px 5px #000000 inset;
	-o-box-shadow: 0 1px 5px #000000 inset;
	box-shadow: 0 1px 5px #000000 inset;*/
}
#top ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	/*color: #828282;*/
	color: #828282;
	float: left;
	width: 100%;
}
#top li.right {
	float: right;
}
#top ul .fa {
	padding-right: 5px;
}
#top li {
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 13px;
}
#top li a {
	color: #828282;
}
#top li a:hover {
	color: #268bb9;
}
#top li .log {	
	border-left: 1px solid #828282;
	padding-left: 10px;
	padding-right: 10px;
}
#top li .log:first-child {
	border-left: 0;
}
#head .right {

}
#head {
	background: #FFF;
	min-height: 60px;
    padding: 10px 0;
    position: relative;
}
#head .logo {
	margin-top: 7px;
	margin-left: 40px;
	display: inline-block;
}

#head .center {
	position: relative;
	margin: 0 auto;
	width: 383px;
	padding-top: 10px;
	margin-top: -65px;
}
#head .top-menu ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	float: right;
}
#head .top-menu li {
	float: left;
	padding-left: 20px;
	padding-bottom: 0px;
	padding-right: 3px;
}
#head .top-menu li a {
	color: #a81d1d;
}
#head .top-menu li a:hover {
	text-decoration: underline;
}
#filter {
	float: right;
	padding-left: 20px;
	margin-top: 19px;
}
#filter .box-filter {
	background: none repeat scroll 0 0 #e94b42;
    border-radius: 2px;
    padding: 11px 15px 9px;
	color: #FFF;
}
#head .top-search  {
	padding-top: 5px;
	float: left;
	margin-left: 440px;
}
#head .top-search input[type=text] {
	padding: 11px;
	width: 275px;
	font-size: 12px;
	margin-left: -4px;
	border: 1px solid #ebebeb;
}
#head .top-search input[type=submit],
#head .top-search button[type=submit] {
	position: relative;
	text-align: center;
	margin-top: 15px;
	height: 42px;
	font-size: 11px;
	font-weight: 600;
	text-transform: uppercase;
	color: white;
	padding: 10px;
	background: #268bb9;
	border: 5px solid #268BB9;
	border-radius: 0 2px 2px 0;
	margin-left: -4px;
}

#head .top-icon {
	float: left;
	margin-top: 15px;
	margin-left: 20px;
}

#head .top-icon li a {
	text-decoration: none;
	font-size: 15px;
	color: #268BB9;
	transition: all .2s ease;
}

#head .top-icon li a.btn-daftar {
	background: #268BB9;
	padding: 10px;
	color: #fff;
}

#head .top-icon li a:hover {
	color: #21ADE7;
}

#head .top-icon .badge {
	background: #D91E18;
	font-size: 12px;
	position: absolute;
	right: 0;
}

.icon-select {
  position: relative;
}
.icon-select:after {
  content: "\f107";
  color: black;
  background: white;
  font-family: "FontAwesome";
  right: 4px;
  top: -11px;
  position: absolute;
  pointer-events: none;
  background: white;
  line-height: 38px;
  width: 20px;
  height: 40px;
  text-align: center;
}

#head .top-search select {
	height: 42px;
    padding: 10px;
	color: #828282;
	border: 1px solid #e5e5e5;
	background: #fff;
	font-size: 12px;
	width: 250px;
}
#head .top-search option {
	background: #fafafa;
	color: #333;
	padding: 5px;
	font-weight: 300;
	padding-right: 10px;
	padding-left: 10px;
}
#head .top-search option:hover {
	background: #e15353;
    color: #FFF;
}
#head .right {
	position: relative;
	float: right;
	margin-top: -80px;
	padding-bottom: 0px;
	text-align: right;
	width: 632px;
	display: inline-block;
}
#head .right .fa {
	padding-right: 5px;
}
#head .right a {
	color: #333;
}
#head .right .cart {
	width: 100px;
	margin-top: 5px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: 300;
	color: #FFF;
	background: #e15353;
	-webkit-box-shadow: 0 0px 15px rgba(0,0,0,0.3) inset;
	-moz-box-shadow: 0 0px 15px rgba(0,0,0,0.3) inset;
	-ms-box-shadow: 0 0px 15px rgba(0,0,0,0.3) inset;
	-o-box-shadow: 0 0px 15px rgba(0,0,0,0.3) inset;
	box-shadow: 0 0px 15px rgba(0,0,0,0.3) inset;
}
#head .right .cart:hover {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}
#head .right .cart h4 {
	padding: 0px;
}
#menu {
	background: #333;
	height: 50px;
}

#menu:after {
	content: "";
	display: block;
	height: 3px;
	width: 100%;
	background-image: radial-gradient(circle farthest-corner at center center , #53aae1 0%, #2d81c8 50%, #135c94 75%, #0a3f71 100%);
	background-image: -webkit-radial-gradient(circle farthest-corner at center center , #e15353 0%, #c82d2d 50%, #941313 75%, #710a0a 100%);
	background-image: -moz-radial-gradient(circle farthest-corner at center center , #e15353 0%, #c82d2d 50%, #941313 75%, #710a0a 100%);
	background-image: -ms-radial-gradient(circle farthest-corner at center center , #e15353 0%, #c82d2d 50%, #941313 75%, #710a0a 100%);
	background-image: -o-radial-gradient(circle farthest-corner at center center , #e15353 0%, #c82d2d 50%, #941313 75%, #710a0a 100%);
	background-size: 100% auto;
	position: relative;
	z-index: 2;
}
#slider {
	width: auto;
	height: 390px;
	background: #fafafa;
}
#slider .left h2 {
	font-weight: 400;
	text-align: left;
	color: #268bb9;
}
#slider .video {
	width: 50%;
	height: auto;
}
#slider .left {
	/*background: -webkit-linear-gradient(right, #fafafa 10% , #f7f7f7);
	background: -moz-linear-gradient(right, #fafafa, #f7f7f7);
	background: -ms-linear-gradient(right, #fafafa, #f7f7f7);
	background: -o-linear-gradient(right, #fafafa, #f7f7f7);
	background: linear-gradient(to right, #fafafa , #f7f7f7);*/
	width: 40%;
	float: left;
	padding-top: 40px;
	padding-right: 20px;
	padding-left: 10px;
	border-right: 1px solid #FFF;	
}
#slider .left .row{
	height: 300px
}
#slider .right {
	width: 60%;
	float: left;
	padding-left: 0px;
	border-left: 1px solid #efefef;
}
#content {
	background: #fafafa;
	border-bottom: 1px solid #bdbcbc;
}
#content .boxcont {
	background: #FFF;
	padding: 15px;
	padding-left: 30px;
	padding-right: 30px;
	border: 1px solid #efefef;
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	-ms-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	-o-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
}
#content .homecont {
	background: #FFF;
	padding: 15px;
	padding-left: 30px;
	padding-right: 30px;
	border: 1px solid #efefef;
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	-ms-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	-o-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
}
#content .container .homecont p {
	font-weight: normal;
	letter-spacing: 0.5px;
}
#content .homecont .images {
	float: left;
	max-width: 200px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#content .left {
	background: -webkit-linear-gradient(right, #fafafa 10% , #f7f7f7);
	background: -moz-linear-gradient(right, #fafafa, #f7f7f7);
	background: -ms-linear-gradient(right, #fafafa, #f7f7f7);
	background: -o-linear-gradient(right, #fafafa, #f7f7f7);
	background: linear-gradient(to right, #fafafa , #f7f7f7);
	margin-top: -30px;
	width: 230px;
	float: left;
	padding-top: 30px;
	padding-right: 20px;
	padding-left: 0px;
	border-right: 1px solid #efefef;
}
#content .left li.parent {
	border: none;
	padding-bottom: 10px;
	border-bottom: 1px dotted #bdbcbc;
}
#content .left li.parent:hover {
	background: none;
}
#content .left a {
	color: #777;
	font-weight: 300;
}
#content .left a:hover {
	color: #333;
}
#content .left h5 {
	text-align: left;
	border: 0px;
	font-weight: 600;
	font-size: 18px;
}
#content .left h4 {
	font-weight: 500;
	padding-left: 0px;
	margin-left: 0px;
	font-size: 34px;
}
#content .left ul {
	padding: 0px;
	padding-left: 0px;
	margin-left: 0px;
}
#content .left li {
	padding: 7px;
	list-style: none;
	border-bottom: 1px dotted #bdbcbc;
	margin-left: 0px;
}
#content .left li:hover {
	background: #ca031a;
	color: #FFF;
}
#content .left li .fa{
	padding-right: 10px;
	padding-left: 10px;
}
#content .right {
	width: 910px;
	float: left;
	padding-left: 20px;
	border-left: 1px solid #FFF;
}
#content .right .paging {
	background: #FFF;
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	-ms-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	-o-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	/*border: 1px solid #EFEFEF;*/
}
#content .right .paging ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
#content .right .paging li {
	display: inline-block;
    margin-right: 5px;
}
#content .right .paging .fa-chevron-right {
	padding-left: 5px;
}
#content .right .paging .fa-chevron-left {
	padding-right: 5px;
}
#content .right .paging a {
	display: inline-block;
    padding: 10px 12px;
	color: #efefef;
    -webkit-transition: background 0.3s ease 0s;
    -moz-transition: background 0.3s ease 0s;
    -ms-transition: background 0.3s ease 0s;
    -o-transition: background 0.3s ease 0s;
    transition: background 0.3s ease 0s;
}
#content .right .paging a:hover {
	color: #FFF;
}
#content .right .paging .prev {
	float: left;
}
#content .right .paging .next {
	float: right;
}
#content .right .box-product {
	background: #FFF;
	padding: 15px;
	min-height: 360px;
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	-ms-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	-o-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	border: 1px solid #EFEFEF;
}
#content .right .box-product h3 {
	font-size: 24px;
	font-weight: 300px;
	text-align: left;
	border-left: 5px solid #E15353;
	padding-left: 10px;
	margin-bottom: 15px;
}
#content .right .box-product .detail {
	width: 570px;
	padding-left: 20px;
	float: left;
	font-weight: 300;
	border-left: 1px solid #efefef;
}
#content .right .box-product .detail h4 {
	font-weight: 600;
	padding-bottom: 10px;
}
#content .right .box-product .detail h5 {
	font-size: 18px;
	font-weight: 300;
	text-align: center;
	text-decoration: line-through;
	padding-bottom: 30px;
}
#content .right .box-product .detail dt{
	color: #888888;
    display: inline-block;
    padding-left: 4px;
    vertical-align: top;
    width: 125px;
}
#content .right .box-product .detail dt:after {
    content: ": ";
    float: right;
}
#content .right .box-product .detail dd {
    color: #444444;
    display: inline-block;
    padding-left: 15px;
    width: 153px;
	margin-left: 0px;
}
#content .right .box-product .detail .price {
	text-align: center;
}
#content .right .box-product .detail .btn-buy {
	margin: 0 auto;
	width: auto;
	padding: 10px;
	padding-left: 50px;
	padding-right: 50px;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
}
#content .btn-buy {
	margin: 0 auto;
	width: auto;
	padding: 10px;
	padding-left: 50px;
	padding-right: 50px;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
}
#content .right .box-product .detail .btn-buy .fa {
	padding-right: 5px;
}
#content .right .box-product .detail .btn-buy:hover {
	-webkit-box-shadow: 0 0px 15px rgba(0,0,0,0.3) inset;
	-moz-box-shadow: 0 0px 15px rgba(0,0,0,0.3) inset;
	-ms-box-shadow: 0 0px 15px rgba(0,0,0,0.3) inset;
	-o-box-shadow: 0 0px 15px rgba(0,0,0,0.3) inset;
	box-shadow: 0 0px 15px rgba(0,0,0,0.3) inset;
}
#tbl-cart {
	width: 100%;
	background: #FFF;
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	-ms-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	-o-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	border: 1px solid #EFEFEF;
}
#tbl-cart .parent {
	background: #000;
	color: #FFF;
}
#tbl-cart .parent td {
	padding: 10px;
	text-align: center;
}
#tbl-cart .cont {
	color: #666;
}
#tbl-cart .cont:hover {
	background: #efefef;
	color: #666;
}
#tbl-cart .cont td {
	padding: 5px;
	text-align: center;
	border-bottom: 1px solid #bdbcbc;
}
#tbl-cart a {
	color: #C32A2A;
}
.btn-buy2 {
	background: #fafafa;
	color: #333;
	border: 1px solid #bdbcbc;
	border-radius: 5px;
	padding: 4px;
}
.btn-buy2:hover {
	background: #efefef;
	color: #333;
	border: 1px solid #bdbcbc;
	border-radius: 5px;
	padding: 4px;
}
.img4 {
	border: 1px solid #bdbcbc;
	background: #333;
	width: 42px;
	height: 44px;
}
#product2 {
	width: 258px;
	height: auto;
	background: #FFF;
	float: left;
	padding: 10px;
}
#product2 .img-pro {
	padding-bottom: 10px;
	overflow: hidden;
}
#product2 .det-pro {
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#product2 .name {
	text-transform: uppercase;
	font-size: 14px;
}
#product2 .price {
	text-transform: uppercase;
	font-size: 12px;
}
#content .right .img2 {
	width: auto;
	height: 256px;
	background: #FFF;
	margin: 0 auto;
}
#content .right .img3 {
	border: 1px solid #bdbcbc;
	background: #333;
	width: 62px;
	height: 62px;
}
#content .container form {
    margin: 0;
    padding: 0;
    z-index: 0;
}
#content .container form p {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    list-style-type: none;
    margin-bottom: 0px;
    padding-bottom: 0;
}
#content .container form label.error {
    color: #B94A48 !important;
    font-size: 10px;
    line-height: 1.4em;
    padding-left: 31%;
    width: 69%;
}
#content .container form input.error, #content .container form textarea.error {
    border-color: #B94A48 !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
#content .container label, #content .container input, #content .container button, #content .container select:not(.form-control), #content .container textarea:not(.form-control), #content .container input[type="text"]:not(.form-control), #content .container input[type="password"]:not(.form-control) {
    color: #767676;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.7em;
    text-shadow: 0 1px 0 #FFFFFF;
}
#content .container .label:not(.control-label):not(.radio-inline) {
    float: left;
    height: auto;
    padding-right: 1%;
    width: 30%;
}

#content .container label.label-head {
	float: none;
	font-weight: bold;
	font-size: 15px;
}

#content .container input[type="radio"] {
	// margin-left: 0;
	// margin-right: 5px;

}

#content .container input[type="text"], #content .container select, #content .container textarea, #content .container input[type="password"] {
    display: inline-block;
    height: 30px;
    margin: 0;
    padding: 5px;
    width: 66%;
}
#content .container textarea {
    height: auto;
    width: 66%;
}
#content .container select {
    height: 40px;
    width: 100%;
}
#content .right select {
    height: auto;
    width: 100%;
}
#content .container input[type="text"]:not(.form-control), #content .container textarea:not(.form-control), #content .container select:not(.form-control), #content .container input[type="password"]:not(.form-control) {
    background-color: #FFFFFF;
    border: 1px solid #DADEE1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
	
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    
	-webkit-transition: border 0.2s linear 0s;
	-moz-transition: border 0.2s linear 0s;
	-ms-transition: border 0.2s linear 0s;
	-o-transition: border 0.2s linear 0s;
	transition: border 0.2s linear 0s;
}
#content .container textarea:focus, #content .container input[type="text"]:focus, #content .container select:focus, #content .container input[type="password"]:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
#content .container .submit {
    background: none repeat scroll 0 0 #484A4B;
    border: medium none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    -webkit-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.2) inset;
    -moz-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.2) inset;
    -ms-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.2) inset;
    -o-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.2) inset;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.2) inset;
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    height: auto;
    line-height: 16px;
    margin-left: 31%;
    padding: 10px 40px;
    text-shadow: 0 1px 0 #000000;
	font-family: 'Raleway',Arial,Helvetica,sans-serif;
    -webkit-transition: border 0.2s linear 0s;
	-moz-transition: border 0.2s linear 0s;
	-ms-transition: border 0.2s linear 0s;
	-o-transition: border 0.2s linear 0s;
	transition: border 0.2s linear 0s;
    width: auto;
}
#content .container .submit:hover {
    background: none repeat scroll 0 0 #ae2323;
}
#content .container textarea:focus, #content .container input[type="text"]:focus, #content .container input[type="password"]:focus, #content .container input[type="datetime"]:focus, #content .container input[type="datetime-local"]:focus, #content .container input[type="date"]:focus, #content .container input[type="month"]:focus, #content .container input[type="time"]:focus, #content .container input[type="week"]:focus, #content .container input[type="number"]:focus, #content .container input[type="email"]:focus, #content .container input[type="url"]:focus, #content .container input[type="search"]:focus, #content .container input[type="tel"]:focus, #content .container input[type="color"]:focus{
    border-color: rgba(82, 168, 236, 0.8);
    outline: 0 none;
	-webkit-transition: border 0.2s linear 0s;
	-moz-transition: border 0.2s linear 0s;
	-ms-transition: border 0.2s linear 0s;
	-o-transition: border 0.2s linear 0s;
	transition: border 0.2s linear 0s;
}
#content .container {
	padding-top: 30px;
	padding-bottom: 5px;
}
#content .container p {
	font-weight: 300;
}
#content .container p .img {
	padding-top: 10px;
	padding-right: 15px;
	width: auto;
	height: auto;
	float: left;
}
#content .container .img-how {
	float: left;
	padding-right: 10px;
}
#content .container h2 {
	font-weight: 400;
	text-align: center;
	color: #268bb9;
}
#content .container h3 {
	font-weight: 300;
	text-align: center;
	font-size: 16px;
	color: #444;
}
#content hr {
	border: none;
	border-top: 1px dotted #bdbcbc;
}
#content .row {
	padding: 10px;
}


#content .col {
	float: left;	
	min-height: 320px;
	background: #fff;
	width: 19.5%;
	border: 1px solid #efefef;
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	-ms-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	-o-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	display: inline-block;
}
#content .col:hover {
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	-ms-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	-o-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.14) ;
}
#content .col h4 {
	color: #116f99;
	font-weight: bold;
	font-size: 16px;
	padding-bottom: 5px;
	height: 60px;
	border-bottom: 1px dotted #bdbcbc;
}
#content .padding {
	padding: 10px;
}
#content .maps {
	width: auto;
	background: #FFF;
	height: 350px;
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	-ms-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	-o-box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.04);
	padding: 15px;
	overflow: hidden;
}
#content .maps .image {
	width: 100%;
	height: 100%;
	overflow: hidden;
	margin-top: -32px;
	border: 1px solid #efefef;
}
#content .maps img {
	width: 100%;
}
#content .det-col p {
	margin-top: 5px;
	margin-bottom:0px;
}
#content .img-col {
	float: left;
	width: 100%;
	height: 163px;
	margin-top: 18px;
	overflow: hidden;
}
// #content .img {
// 	width: 100%;
// 	height: 153px;
// }
#content .det-col {
	width: 100%;
	height: 53px;
	overflow: hidden;
	margin-top: 8px;
	color: #555;
	float: left;
	text-align: center;
	border-top: 1px dotted #bdbcbc;
}
#content .det-col .price {
	color: #E15353;
	font-size: 22px;
	text-align: center;
}
#content .det-col .price2 {
	color: #999;
	font-size: 14px;
	text-align: center;
	text-decoration:line-through;
}
#content .btm-btn {
	float: left;
	width: 50%;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	color: #FFF;
}
#content .btm-btn:hover {
	-webkit-box-shadow: 0 0px 15px rgba(0,0,0,0.3) inset;
	-moz-box-shadow: 0 0px 15px rgba(0,0,0,0.3) inset;
	-ms-box-shadow: 0 0px 15px rgba(0,0,0,0.3) inset;
	-o-box-shadow: 0 0px 15px rgba(0,0,0,0.3) inset;
	box-shadow: 0 0px 15px rgba(0,0,0,0.3) inset;
}
#content .space {
	width: 5px;
	height: 390px;
	float: left;
}
#footer {
	background: #0F77A9;
}
#footer .homecont {	
	color: #FFF;
	padding: 0;	
}
@media (min-width: 992px) {
	#footer .homecont {	
		color: #FFF;
		padding: 0;
		height: 250px;
	}	
}
#footer .container .homecont a {
	color: lightblue;
}
#footer .container .homecont p {
	font-weight: normal;
	letter-spacing: 0.5px;
	font-size:12px;
}
#footer .homecont .images {
	float: left;
	max-width: 150px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#footer .advertise {
	margin-top: 10px;
}
#footer .advertise .images {
	width: auto;
	height: 50px;
	overflow: hidden;
	float: none;
	padding: 3px;
	display: inline-block;
}
#footer .advertise .images img {
	width: auto;
	vertical-align: top;
	height: 100%;
}
#footer .advertise h5 {
	color: #fff;
}
#footer .advertise a {
	margin-top: -10px;
}
#footer .bank {
	
	color: #FFF;	
	font-size: 12px;
	margin-top: 10px;
}
#footer .bank .image {
	width: 90px;
	float: left;
	background: #FFF;
	// padding: 5px;
	// margin: 0 5px;
	text-align: center;
	border-radius: 2px;
	height: 30px;
}
#footer .bank .image img {
	height: 100%;
}
#footer .bank .name {
	padding-left: 10px;
	float: left;
	width: 60%;
}
#footer .bank .iconmoney {
	vertical-align: top;
	height: 30px;
}
#footer:before {
	content: "";
	display: block;
	height: 3px;
	width: 100%;
	background-image: radial-gradient(circle farthest-corner at center center , #53aae1 0%, #2d81c8 50%, #135c94 75%, #0a3f71 100%);
	background-image: -webkit-radial-gradient(circle farthest-corner at center center , #e15353 0%, #c82d2d 50%, #941313 75%, #710a0a 100%);
	background-image: -moz-radial-gradient(circle farthest-corner at center center , #e15353 0%, #c82d2d 50%, #941313 75%, #710a0a 100%);
	background-image: -ms-radial-gradient(circle farthest-corner at center center , #e15353 0%, #c82d2d 50%, #941313 75%, #710a0a 100%);
	background-image: -o-radial-gradient(circle farthest-corner at center center , #e15353 0%, #c82d2d 50%, #941313 75%, #710a0a 100%);
	background-size: 100% auto;
	position: relative;
	z-index: 2;
}
#footer .container {
	padding-top: 30px;
}
#footer a {
	text-decoration: none;
	color: #fff;
    display: inline-block;
    height: auto;
}
#footer a:hover {
	text-decoration: underline;
}
#footer h2{
	font-size: 14px;
	text-transform: uppercase;
	color: #FFF;
	font-weight: bold;
	border-bottom: 1px dotted #bdbcbc;
	padding-bottom: 5px;
}
#footer .colum {
	width: 33.3%;
	float: left;
}
#footer .row {	
}
#footer .colum .fa {
	padding-right: 10px;
	text-align: center;
}
#bottom {
	background: #111;
	color: #efefef;
	text-align: center;
	font-weight: 300;
}
#bottom a {
	color: #268bb9;
}
#bottom .container {
	padding-top: 5px;
}
#bg-info {
	background: #fff;
	padding: 15px;
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.08);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.08);
	-ms-box-shadow: 0 0 3px rgba(0,0,0,0.08);
	-o-box-shadow: 0 0 3px rgba(0,0,0,0.08);
	box-shadow: 0 0 3px rgba(0,0,0,0.08);
	word-wrap: break-word;
}
#bg-info:hover {
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.1);
	-ms-box-shadow: 0 0 10px rgba(0,0,0,0.1);
	-o-box-shadow: 0 0 10px rgba(0,0,0,0.1);
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
.title-icon .fa {
	padding-right: 5px;
}
.right_item .badge {
	background: #D91E18;
}
.right_item dt {
	/*background: rgba(0,0,0,0.05);*/
	background: #FFF;
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 4px rgba(0,0,0,0.1);
	-ms-box-shadow: 0 0 4px rgba(0,0,0,0.1);
	-o-box-shadow: 0 0 4px rgba(0,0,0,0.1);
	box-shadow: 0 0 4px rgba(0,0,0,0.1);
}
.right_item dt {
    font-weight: normal;
    overflow: hidden;
    padding: 20px 10px 16px 20px;
    position: relative;
	margin-top: 5px;
}
dt {
    font-weight: bold;
}
dt, dd {
    line-height: 1.42857;
}
.right_item .cart-images {
    float: left;
    margin-right: 20px;
}
.right_item a img {
    border: 1px solid #bdbcbc;
}
.right_item img {
    vertical-align: middle;
	width: 80px;
	height: 80px;
}
.right_item .cart-info {
    overflow: hidden;
    padding-right: 20px;
    position: relative;
}
.right_item .cart-info .product-name {
    margin-top: 7px;
    padding-bottom: 5px;
}
.right_item .product-name {
    color: #3a3939;
    font-size: 17px;
    line-height: 23px;
    margin-bottom: 0;
}
.right_item .price {
    color: #777777;
    font-size: 13px;
    white-space: nowrap;
}
.right_item .remove_link {
    position: absolute;
    right: 10px;
    top: 15px;
}
.right_item .remove_link .fa{
	font-size: 18px;
	font-weight: 300;
}
.shop_attributes {
	text-align: left;
	width: 100%;
	background: #efefef;
	border: 1px dotted #bdbcbc;
}
.shop_attributes th {
	padding-left: 15px;
}
.shop_attributes .alt {
	background: #fff;
}
#credit {
	width: 100%;
	font-size: 13px;
	margin-top: 5px;
}
#credit td {
	padding: 5px;
	text-align: left;
}
#credit .parent {
	color: #FFF;
	background: #333;
	text-align: center;
}
#content .container .infocompany h3 {
	text-align: left;
	font-size: 18px;
	font-weight: 600;
	color: #268bb9;
}
#content .container .infocompany h4 {
	font-weight: 400;
	padding-bottom: 10px;
}
.border-right {
	border-right: 1px solid #efefef;
	padding-right: 10px;
}
.infocompany {
	padding-left: 20px;
}
.infocompany h3 span {
	float: none;
	width: auto;
}
.infocompany span {
	float: left;
	width: 80%;
	padding-bottom: 7px;
}
.infocompany i {
	float: left;
	width: 20px;
	padding-right: 4px;
	padding-bottom: 7px;
	text-align: center;
}
#banner {
	background: #FFF;
	box-shadow: 0 0 5px rgba(0,0,0,0.1);
	width: 98%;
	min-height: auto;
	text-align: center;
	padding: 10px;
	vertical-align: middle;
}
#banner img {
	width: 100%;
}
.field2 {
	float: left;
	width: 110px;
	padding: 5px;
	/*border-bottom: 1px dotted #bdbcbc;*/
}
.thin {
	font-weight: 100;
	width: 400px;
}
.small {
	float: left;
	padding: 5px;
	padding-right: 15px;
	width: 10px;
	text-align: center;
	/*border-bottom: 1px dotted #bdbcbc;*/
}
.menu-responsive {
	width: 47px;
	height: 47px;
	float: left;
	margin-left: -5px;
	border-right: 1px solid #bdbcbc;
	text-align: center;
	display: none;
}
.menu-responsive i {
	font-size: 23px;
	margin-top: 12px;
	color: #898989;
}
#menu-mobile {
	width: 200px;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 900;
	background: #333;
	border-right: 1px solid #111;
	-webkit-box-shadow: 0 7px 10px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 7px 10px rgba(0,0,0,0.5);
	-ms-box-shadow: 0 7px 10px rgba(0,0,0,0.5);
	-o-box-shadow: 0 7px 10px rgba(0,0,0,0.5);
	box-shadow: 0 7px 10px rgba(0,0,0,0.5);
	overflow-x: scroll;
}
#menu-mobile ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu-mobile li {
	padding: 10px;
	border-bottom: 1px solid #555;
	color: #FFF;
	font-size: 14px;
}
.btn-update-cart {
	width: 200px;
}
#formprofile {
	width: 400px;
}
#comment {
	width: auto;
	height: auto;
	border-bottom: 1px dashed #bdbcbc;
	padding-bottom: 15px;
}
#comment .images {
	width: 100px;
	height: 100px;
	overflow: hidden;
	float: left;
	margin-right: 15px;
	padding: 5px;
	box-shadow: 0 0 2px rgba(0,0,0,0.2);
}
#content  #comment h3 {
	padding-bottom: 0px;
	margin-bottom: 0px;
	font-weight: 400;
	text-transform: capitalize;
	color: #268bb9;
	border-left: none;
}
#content #comment h3 span {
	font-size: 14px;
}
#content  #comment h4 {
	font-size: 14px;
	color: #ca031a;
	padding: 5px;
	font-weight: bold;
}
#content #comment h5 {
	padding: 0px;
	margin-bottom: 0px;
}
#comment .images div {
	width: 100%;
	height: 100%;
}
.warna-list {
	background: #efefef; padding: 5px; text-align: left;
}
.warna-list2 {
	background: #fff; padding: 5px; text-align: left;
}

.p-0 {
	padding: 0;
}

#news-slide .readmore {
    color: #FFF;
    padding: 5px;
    text-align: center;
    margin-left: 110px;
}

.thumbnail {
	display: inline-block;
}

.buy2 {
	float: left; 
	text-align: center; 
	margin-top: -5px; 
	width: 150px;
}
.buy3 {
	float: right; 
	text-align: center; 
	margin-top: -5px; 
	width: 150px;
}


.btn-danger {
	background: #ca031a;
	color: #fff;
}

.btn-danger:hover {
	background: #D91E18;
	color: #fff;
}

.well-flat {
	border-radius: 0;
	background: #fff;
	padding: 0;
}
.btn-center {
	display: block;
	margin: auto;
	width: 200px;
	text-align: center;
	border-radius: 0;
}

@media (max-width: 991px) and (min-width: 768px) {
	.container {
		width: 970px;
	}

	#content .col {
		width: 19.5%;
	}
	#slider .left {
		width: 100%;
		padding-top: 20px;
	}
	#slider .left .row{
		height: auto;
	}
	#slider .right {
		width: 100%;
	}

	#content .right {		
		padding-left: 0;
		background: transparent;
		border: 0;
		
	}
	#content .left {		
		padding-right: 0;
		background: transparent;
		border: 0;

	}
	#content .right .box-product .detail {
		width: 100%;
	}
	#imageWrap {
		width: 100%;
	}
	#content .right .img2 {
		width: 100%;
		height: auto;
	}
	.thumbnail {
		display: inline-block;
	}
	#product2 {
	    width: 100%;
	    height: auto;
	    background: #FFF none repeat scroll 0% 0%;
	    float: left;
	    padding: 10px;
	}

}
@media (min-width: 768px) {

	.container {
		width: 750px;
		padding: 0;
	}
	#content .col {
		width: 32.5%;
	}
	
	#head .right {
		width: 100%;	
		float: left;
	}

	#content .right {
		width: 100%;	
		
	}
	#content .left {
		width: 100%;		

	}
}


@media (min-width: 992px) {
	.container {
		width: 1188px;
		margin: 0 auto;
	}
	#content .col.newproduct {
		width: 19.5%;
	}
	#content .col {
		width: 24%;
	}
	.left.newslide{
		width: 40%;
	}
	.right.newslide {
		width: 60%;
	}
	#content .right {
		width: 80%;
	}
	#content .left {
		width: 20%;
	}
}

@media (max-width: 991px) {
	#content .col-sm-12 {
		width: 100%;
		float: left;
	}
	#head .logo {		
		float: left;
		width: 100%;
		margin-left: 0;
	}
	#head .right {	
		margin-top: 10px;
		text-align: left;
	}
	#head .top-search {
		float: left;
		padding-top: 0;
		width: 50%;
		margin-left: 0;
	}
	#formprofile {
	    width: 100%;
	}
	.thin {
		width: 100%;
	}
	   /* Force table to not be like tables anymore */
	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#no-more-tables tr { border: 1px solid #ccc; }
 
	#no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align:left;
	}
 
	#no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	#no-more-tables td:before { content: attr(data-title); }
	#tbl-cart .cont td { text-align: right;}

	#logo {
		padding: 0;
		width: 100%;
	}

	#logo img {
		width: 100%;
	}

}

@media (max-width: 767px){
	.well-flat {
		padding: 0;
	}
	.fixed-top {
		position: fixed;
		top: 80px;
		z-index: 99;
	}
	#content .col {
		width: 49%; 
		margin-left: 4px;
		margin-bottom: 4px;
	}
	.container {
		width: 100%;
	}
	#slider .left {
		width: 100%;
		padding-top: 20px;
	}
	#slider .left .row{
		height: auto;
	}
	#slider .right {
		width: 100%;
	}
	#content .right {
		width: 100%;
		padding-left: 0;
		background: transparent;
		border: 0;
	}
	#content .left {
		width: 100%;
		padding-right: 0;
		background: transparent;
		border: 0;
	}
	#content .col-xs-12 {
		width: 100%;
		float: left;
	}
	#head .right {
		width: 100%;
	}
	#head .top-search {
		width: 100%;
	}
	#head .top-search select {
		width: 100%;
		margin-left: -4px;
	}
	#head .top-search input[type="text"] {
	    width: 100%;
	    
	}
	#head .top-search input[type="submit"],
	#head .top-search button[type="submit"] {
		width: 100%;
		border-radius: 0;
	}
	#content .right .box-product .detail {
		width: 100%;
	}
	#imageWrap {
		width: 100%;
	}
	#content .right .img2 {
		width: 100%;
		height: auto;
	}
	.thumbnail {
		display: inline-block;
	}
	#product2 {
	    width: 100%;
	    height: auto;
	    background: #FFF none repeat scroll 0% 0%;
	    float: left;
	    padding: 10px;
	}
	.buy2 {
		float: left; 
		text-align: center; 
		margin-top: -5px; 
		width: 50%;
	}
	.buy3 {
		float: right; 
		text-align: center; 
		margin-top: -5px; 
		width: 50%;
	}
	
}
@media (max-width: 321px) {
	#content .col {
		width: 100%;
		margin-bottom: 10px;
	}
}

@media (min-width: 320px) and (max-width: 480px) {
	#content .col {
		width: 100%;
		margin-bottom: 10px;
		margin-left: 0;
	}
	.buy2 {
		float: left; 		
		width: 100%;
	}
	.buy3 {
		float: left; 		
		width: 100%;
	}
	.cart-form {
		width: 100%;
		height: auto;
		overflow-y: auto;
	}

	#billto .col2 .data {
		width: 100%;
	}
}